Foreman - Refactor #19881

Fix Rubocop: Style/Not
06/04/2017 09:55 AM - Tomer Brisker

Status: Closed
Priority: Normal
Assignee:

Category:

Target version: 1.18.0
Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description
For more info see https://rubocop.readthedocs.io/en/latest/cops_style/#stylenot

Related issues:
Related to Foreman - Refactor #22058: Rubocop Tracker Issue New

Associated revisions

Revision 4fd601cd - 01/15/2018 04:28 PM - Michael Moll
Fixes #19881 - Fix Style/Not cop

History

#1 - 12/21/2017 08:28 PM - Anonymous
- Related to Refactor #22058: Rubocop Tracker Issue added

#2 - 01/15/2018 05:02 PM - Anonymous
- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 4fd601 20b37 214 .

#3 - 01/15/2018 06:34 PM - Tomer Brisker

- Subject changed from Fix Rubocop: Style/Not
to Fix Rubocop: Style/Not

- translation missing: en.field_release set to 330
